from django.contrib import admin
from import_export.admin import ImportExportModelAdmin

class admin_tags(ImportExportModelAdmin, admin.ModelAdmin):
    ...

from .models import medications,inventory_entry,medic_inhouse

admin.site.register(medications,admin_tags)
admin.site.register(inventory_entry,admin_tags)
admin.site.register(medic_inhouse,admin_tags)



# Register your models here.
